Retrieve a storage
https://carchost.fieldcontrol.com.br/storages-v2/{id}Returns a storage by identifier, with the balance of each product (storageProducts). Requires the inventory control module.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Path parameters
idstringrequiredStorage identifier.
Example: MWY5ZGE5YzgtZDY3MC00NWJhLTk0MGUtNzQxYjk3ODI0MzllOjIyOTE1.
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
Storage found.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 404
Resource not found. The response body is empty.
- 422
Invalid identifier or one from another account (uriValidationErr). Account without the inventory control module: resourceNotAllowed.
- 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.